Subject: Re:. Ou.r me.eting

From: "Olga" <[email-masked]>
Date: Fri, 06 Apr 2007 09:23:33 -0200

Hire,
i am heare sitting in the internet caffe. Found your email! and
decided to write. I might be coming to your place in 14 days, 
so I decided to email you. May be we can me!et? I am 25 y.o.
girl. I have a picture iaf you want. No neead to reply here as 
this is not my email. Write me at [email-masked]